@charset "utf-8";

/*** desktop ***********************************************************************************************************************/
/* 공통 */
.IntroArea {margin:90px auto 0; text-align:center; letter-spacing:-0.03em;}
.IntroArea .common_txt1 {margin:0 0 40px 0;}
.IntroArea .common_txt1 span {font-size:65px; font-weight:100; color:#333; line-height:65px; display:block; margin:0 0 10px 0;}
.IntroArea .common_txt2 {font-size:43px; font-weight:300; color:#333; line-height:56px; margin:0 0 100px 0;}
.IntroArea .common_txt2 span {display:block;}
.IntroArea .common_txt2 p strong {font-weight:700;}
.sisBox_Center .imgCenter {margin:0 0 80px 0;}
.sisBox_Center .txtCenter {font-weight:100; font-size:42px; color:#333; line-height:100px; margin:0 0 80px 0;}
.sisBox_Center .txtCenter span {display:inline-block; padding:0 0 0 96px; background:url('/img/sub/sisenglish/b_line.gif') 48px 50% no-repeat;}
.sisBox_Center {width:960px; margin:0 auto;}
.sisBox_w {margin:0 0 290px 0;}
.sisBox_g {background:#f9f9f9; position:relative; padding:200px 0 80px; margin:0 0 85px 0;}
.sisBox_g .imgCenter {position:absolute; top:-125px; left:50%; margin-left:-125px;}
.subN_t {font-size:30px; font-weight:600; color:#232323; line-height:30px; margin:0 0 50px 0;}
.int_dl dt {font-size:43px; font-weight:300; color:#232323; line-height:56px; margin:0 0 15px 0;}
.int_dl dt span {color:#106eb7;}
.int_dl dt strong {font-weight:700;}
.int_dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:25px 0 0;}
.int_dl dd:first-child {margin:0;}
.int_dl dd span {display:block;}
.int_dl dd strong {font-weight:400;}
.intBox {
	padding:50px 80px;
	margin:80px 10px 0;
	background-color:#eff2fa;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
}
.sisTop {margin:0 auto 80px; width:960px;}
.sisTop ul li {
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 80px;
	background:url('/img/sub/member/dot.gif') 16px 50% no-repeat;
}
.sisTop ul li a {display:block;}
.sisTop ul li:first-child {padding:0; background:none;}
.sisTop ul li.stepOn div {
	width:160px; height:160px; background:#eaf6ff; padding:25px 0 0; box-sizing:border-box;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn .Bignm {
	font-size:28px; font-weight:600; color:#fff; height:40px; line-height:40px; width:40px; background:#106eb7; display:inline-block;
	margin:0 0 10px 0;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn p {font-size:20px; font-weight:300; color:#333; line-height:24px;}
.sisTop ul li.stepOn p strong {font-weight:600; font-size:24px;}
.sisTop ul li p.stBig {line-height:30px;}
.sisTop ul li a:hover span {background:#eaf6ff;}
.sisTop ul li span.line1 {line-height:80px; padding:0;}
.sisTop ul li span {
	font-size:20px; line-height:24px; width:80px; height:80px; background:#f5f5f5; box-sizing:border-box; display:block;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	padding:15px 0 0;
}
.botBtn_commo {margin:50px auto 30px; width:780px;}
.botBtn_commo a {
	display:block; font-size:25px; font-weight:700;
	height:78px; line-height:78px;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.botBtn_commo a.color1 {color:#13d5df; border:1px solid #13d5df; margin:0 0 20px 0;}
.botBtn_commo a.color2 {color:#7671ff; border:1px solid #7671ff;}
.botBtn_commo a.color1:hover {background:#13d5df; color:#fff;}
.botBtn_commo a.color2:hover {background:#7671ff; color:#fff;}
.df_bot a {background: #fff;}

/* 소개 */
.introBox01 .txtCenter {margin-left:-60px;}
.introBox01 dl {margin:70px 0 0;}
.introBox01 dl dt {
	font-size:43px;
	font-weight:300;
	color:#232323; line-height:56px;
	margin:0 0 15px 0;
}
.introBox01 dl dt strong {font-weight:700;}
.introBox01 dl dt span {color:#106eb7;}
.introBox01 dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:25px 0 0;}
.introBox01 dl dd span {display:block;}
.introBox02 dl {margin:70px 0 0;}
.intBox02_01 {
	background-image:url('/img/sub/introduction/intro08.png');
	background-repeat:no-repeat;
	background-position:0 100%;
}
.intBox02_01 .box_w {
	width:100%; text-align:left; overflow:hidden; background:#fff;
	padding:20px 0 0;
	margin:20px 0 0;
	display:table;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
	box-shadow:1px 1px 15px 1px #c8c8c8;
	-webkit-box-shadow:1px 1px 15px 1px #c8c8c8;
	-moz-box-shadow:1px 1px 15px 1px #c8c8c8;
	-ms-box-shadow:1px 1px 15px 1px #c8c8c8;
	-o-box-shadow:1px 1px 15px 1px #c8c8c8;
}
.intBox02_01 .box_w:first-child {margin:0;}
.intBox02_01 .box_w p {display:table-cell; vertical-align:middle; text-align:center; width:30%;}
.intBox02_01 .box_w dl {
	padding:0 0 0 30px;
	display:table-cell; vertical-align:middle;
	background:url('/img/sub/introduction/g_line.gif') 0 0 no-repeat;
}
.intBox02_01 .box_w dl dt {display:inline-block; vertical-align:middle; margin:0;}
.intBox02_01 .box_w dl dd {
	display:inline-block; margin:0 0 0 30px; vertical-align:middle;
	font-size:22px; font-weight:300;
	color:#232323; line-height:30px;
}
.intBox02_01 .box_w dl dd span {display:block;}
.intBox02_01 .box_w dl dd strong {font-weight:400;}
.intBox02_01 .bottomTxt {margin:50px 0 0; padding:0 0 0 400px; text-align:left;}
.intBox02_01 .bottomTxt p {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:30px 0 0;}
.intBox02_01 .bottomTxt p:first-child {margin:0;}
.intBox02_01 .bottomTxt p span {display:block;}
.intBox02_01 .bottomTxt p strong {font-weight:400;}
.intBox03_01 p.stxt {
	margin:50px 0 0;
	font-size:22px; font-weight:300; color:#232323; line-height:30px;
}
.intBox03_01 p.stxt span {display:block;}
.intBox03_01 .compari {
	margin: 70px 0 0;
	padding: 20px 40px 10px; background: #fff;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}
.intBox03_01 .compari table th {
		font-size: 20px; font-weight: 600; color: #333; 
		border-left: 2px solid #eff2fa; border-top: 2px solid #eff2fa;
		padding: 10px 0; line-height: 30px;
}
.intBox03_01 .compari table th:first-child, .intBox03_01 .compari table td:first-child {border-left: none;}
.intBox03_01 .compari table th span {display: block;}
.intBox03_01 .compari table th.blue {color: #106eb7;}
.intBox03_01 .compari table .first {border-top: none;}
.intBox03_01 .compari table td {
	font-size: 20px; font-weight: 500; color: #333; 
	border-left: 2px solid #eff2fa; border-top: 2px solid #eff2fa;
	padding: 14px 0; line-height: 30px;
}
.intBox03_01 .compari table td span {display: block;}
.intBox03_01 .compari table td strong {font-weight: 600;}
.intBox03_01 .compari table .box_blue {position: relative;}
.intBox03_01 .compari table th.box_blue div {
	position: absolute; background: #106eb7; width: 100%; height: 100%; top: -45px; left: 0;
	display: flex; justify-content: center; align-items: flex-end; padding-top:25px ;
	border-radius: 20px 20px 0 0;
	-webkit-border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	-ms-border-radius: 20px 20px 0 0;
	-o-border-radius: 20px 20px 0 0;
}
.intBox03_01 .compari table th.box_blue {background: #106eb7;}
.intBox03_01 .compari table td.box_blue {background: #106eb7; color: #fff; border-top: 2px solid #4799d9;}
.intBox03_01 .compari table td.box_blue div {
	position: absolute; background: #106eb7; width: 100%; height: 100%;
	bottom: -35px; left: 0;
	display: flex; justify-content: center; align-items: flex-start;
	border-radius: 0 0 20px 20px;
	-webkit-border-radius: 0 0 20px 20px;
	-moz-border-radius: 0 0 20px 20px;
	-ms-border-radius: 0 0 20px 20px;
	-o-border-radius: 0 0 20px 20px;
}
.intBox03_01 .compari table td.box_blue div p {margin-top: -5px;}

.intBox04_01 .white_a {
	background:#fff;
	padding:50px 40px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
}
.intBox04_01 .white_a p img {width:100%;}
.intBox04_01 .white_a .stxt {
	margin:40px 0 0;
	font-size:22px;
	font-weight:300; color:#333; line-height:30px;
}
.intBox04_01 .white_a .stxt span {display:block;}
.intBox04_01 .white_a .stxt strong {font-weight:400;}
.introBox05 {padding:0 0 30px 0;}
.introBox05 dl {margin:0 0 30px 0;}
.intBox05_01 {padding:50px 0;}
.tableBox {display:table; width:790px; margin:0 auto;}
.tableBox p {display:table-cell; vertical-align:middle;}
.tableBox dl {display:table-cell; vertical-align:middle;}
.tableBox dl dt {font-size:22px; font-weight:400; color:#232323; line-height:22px; margin:0 0 5px 0;}
.tableBox dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px; letter-spacing:-0.05em;}
.tableBox dl dd span {display:block;}
.Ltxt dl {text-align:right; padding:0 50px 0 0;}
.Rtxt dl {text-align:left; padding:0 0 0 50px;}

/* 프로그램 */
.proBox01 .int_dl {margin:70px 0 80px;}
.pbox01_01 {*zoom:1; padding:0 0 0 87px;}
.pbox01_01:after {content:" "; display:block; clear:both;}
.pbox01_01 p {float:left;}
.pbox01_01 .right_c {float:left; width:70%;}
.pbox01_01 .right_c div {height:218px; display:table; padding:0 0 0 50px; margin:63px 0 0;}
.pbox01_01 .right_c div:first-child {margin:0;}
.pbox01_01 .right_c div dl {display:table-cell; vertical-align:middle; text-align:left;}
.pbox01_01 .right_c div dl dt {font-size:22px; font-weight:400; color:#232323; line-height:30px;}
.pbox01_01 .right_c div dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px;}
.pbox01_01 .right_c div dl dd span {display:block;} 
.proBox02 .txtCenter {margin-left:-40px;}
.pbox02_01 {*zoom:1; margin:80px 0 0;}
.pbox02_01:after {content:" "; display:block; clear:both;}
.pbox02_01 .left {float:left; width:55%; position:relative;}
.pbox02_01 .left .slides li {
	width:300px; height:593px; margin:0 auto; overflow:hidden;
	/*background-image:url('/img/sub/introduction/pro_phBg.png');
	background-repeat:no-repeat;
	background-position:50% 0;
	padding:18px 12px 0 0;
	box-sizing:border-box;*/
}
.pbox02_01 .left .slides li img {width:auto; text-align:center; margin:0 auto;}
.pbox02_01 .left .slides li div {
	/*width:250px; height:543px; overflow:hidden; margin:0 auto;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;*/
}
.pbox02_01 .left .flex-control-nav {display:none;}
.pbox02_01 .left .flex-direction-nav a {
	text-decoration: none;
	display: block;
	width:60px; height:60px;
	position: absolute;
	top:50%;
	margin:-30px 0 0;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-size:0;
}
.pbox02_01 .left .flex-direction-nav a:focus {outline:none;}
.pbox02_01 .left .flex-direction-nav .flex-prev {left:10px; background:url('/img/sub/introduction/ph_prev.png') 0 0 no-repeat;}
.pbox02_01 .left .flex-direction-nav .flex-next {right:20px; background:url('/img/sub/introduction/ph_next.png') 0 0 no-repeat;}
.pbox02_01 .right {float:left; width:30%;}
.pbox02_01 .right dl {margin:80px 0 0;}
.pbox02_01 .right dl dt {
	line-height:35px; margin:0 auto 29px; width:270px;
	font-size:22px; font-weight:600; color:#fff;
	background:#106eb7;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
}
.pbox02_01 .right dl dd {
	font-size:22px; font-weight:300;
	color:#232323; line-height:30px;
}
.pbox02_01 .right dl dd span {display:block;}
.proBox03 {margin:0 0 80px 0;}
.proBox03 .int_dl span.gray {font-size:20px; color:#959595; margin:15px 0 0;}
.pbox03_01 {background-color:#eaf7ff;} 
.organi .o_top {margin:0 0 20px 0;}
.organi .o_top dl dt {font-size:25px; font-weight:400; color:#232323; line-height:30px; margin:0 0 15px 0;}
.organi .o_top dl dt span {display:block; margin:0 0 25px 0;}
.organi .o_top dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px;}
.organi .o_top dl dd span {display:block;}
.organi .o_bottom p {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:20px 0 0;}
.organi .o_bottom span {display:block;}

/* 설치 및 활용 */
.install_box {background: #ecf7fe; padding: 60px 0 120px;}
.install_box div {width: 860px; margin: 120px auto 0;}
.install_box div:first-child {margin-top: 0;}
.install_box div h3 {display: inline-block;}
.install_box div h3 span {
	font-size: 24px;
	color: #fff;
	line-height: 70px;
	display:block;
	padding: 0 24px;
	border-radius: 35px;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	-ms-border-radius: 35px;
	-o-border-radius: 35px;
	background-color:#116db7 ;
}
.install_box .imgCt {margin:60px 0 0;}
.install_box .txtCt {
	margin:40px 0 0;
	font-weight: 500;
	font-size: 24px;
	line-height: 25px; 
	color: #333;
	letter-spacing: -0.04em;
 }
.install_box .txtCt strong {font-weight: 700;}
.install_box .txtCt span {
	background-image: url('/img/sub/introduction/blue_span.png');
	background-repeat: repeat-x;
	background-position: 0 150%;
}
.install_box .txtCt2 {margin: 10px 0 0;}
.install_box ul {text-align: left; padding:50px 0 60px 80px;}
.install_box ul li {font-size: 24px; line-height: 1.5; font-weight: 400; color: #333;}
.install_box ul li strong {font-weight: 600;}
.install_box ul li span {
	width: 26px; height: 26px; display: inline-block; text-align: center; margin: 0 10px 0 0;
	background-color: #116db7;
	color: #fff;
	font-size: 18px;
	line-height: 26px;
	font-size: 800;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}
.install_box .redPoint {
	font-size: 24px;
	font-weight: 600;
	color:#e2261c ;
}
.install_box .redtxt {
	font-size: 23px;
	line-height: 1.67;
	color: #333;
	font-weight: 600;
	letter-spacing: -0.04em;
	margin: 80px 0 160px;
}
.install_box .redtxt strong {font-weight: 600; color: #e2261c;}

/* 수강료안내 */
.regiBox01 {margin:0 0 170px 0;}
.regiBox01 .tabs {display: flex; align-items: flex-end; justify-content: space-between;}
.regiBox01 .tabs li {width:32%; text-align:center;}
.regiBox01 .tabs li:first-child {margin:0;}
.regiBox01 .tabs li a {display:block; font-size:22px; font-weight:600; color:#fff; line-height:60px;
	border-radius:30px 30px 0 0;
	-webkit-border-radius:30px 30px 0 0;
	-moz-border-radius:30px 30px 0 0;
	-ms-border-radius:30px 30px 0 0;
	-o-border-radius:30px 30px 0 0;
}
.regiBox01 .tabs li.active a {line-height:80px; font-size:25px;}
.regiBox01 .tabs li.tab_one a {background:#12d6df;}
.regiBox01 .tabs li.tab_two a {background:#30b8e9;}
.regiBox01 .tabs li.tab_third a {background:#598ef6;}
.regiBox01 .tBoxing {padding:50px 70px;}
.regiBox01 .tBoxing h3 {font-size:25px; font-weight:600; color:#333; line-height:25px; margin:0 0 50px 0; text-align:center;}
.regiBox01 .tBoxing img {width:100%;}
.regiBox01 .t_cont1 {border:5px solid #12d6df;
	border-radius:0 0 30px 30px;
	-webkit-border-radius:0 0 30px 30px;
	-moz-border-radius:0 0 30px 30px;
	-ms-border-radius:0 0 30px 30px;
	-o-border-radius:0 0 30px 30px;
}
.regiBox01 .t_cont2 {border:5px solid #30b8e9;
	border-radius:0 0 30px 30px;
	-webkit-border-radius:0 0 30px 30px;
	-moz-border-radius:0 0 30px 30px;
	-ms-border-radius:0 0 30px 30px;
	-o-border-radius:0 0 30px 30px;
}
.regiBox01 .t_cont3 {border:5px solid #598ef6;
	border-radius:0 0 30px 30px;
	-webkit-border-radius:0 0 30px 30px;
	-moz-border-radius:0 0 30px 30px;
	-ms-border-radius:0 0 30px 30px;
	-o-border-radius:0 0 30px 30px;
}
.regiBox01 .comm_pay .top {
	margin: 0 0 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.regiBox01 .comm_pay .top .time {
	width: 37%;
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	line-height: 50px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
}
.regiBox01 .comm_pay .top .t_number {
	width: 17%;
	font-size: 21px;
	font-weight: 600;
	line-height: 44px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
}
.regiBox01 .comm_pay .flx_table {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin: 20px 0 0;
}
.regiBox01 .comm_pay .flx_table:first-child {margin: 0;}
.regiBox01 .comm_pay .flx_table .price {width: 37%;}
.regiBox01 .comm_pay .flx_table .price .normal {
	font-size: 18px;
	font-weight: 600;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
	padding: 3px;
	line-height: 44px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;

}
.regiBox01 .comm_pay .flx_table .pr_left .normal {padding-right: 25px; text-align: right;}
.regiBox01 .comm_pay .flx_table .pr_right .normal {padding-left: 25px; text-align: left;}
.regiBox01 .comm_pay .flx_table .price span {
	display: inline-block; background: #fff;
	width: 65%;
	font-size: 18px;
	font-weight: 600;
	color: #333;
	box-sizing: border-box;
	
}
.regiBox01 .comm_pay .flx_table .pr_left span {
	padding-right:20px ;
	border-radius: 22px 0 0 22px;
	-webkit-border-radius: 22px 0 0 22px;
	-moz-border-radius: 22px 0 0 22px;
	-ms-border-radius: 22px 0 0 22px;
	-o-border-radius: 22px 0 0 22px;
}
.regiBox01 .comm_pay .flx_table .pr_right span {

	padding-left: 20px;
	border-radius: 0 22px 22px 0;
	-webkit-border-radius: 0 22px 22px 0;
	-moz-border-radius: 0 22px 22px 0;
	-ms-border-radius: 0 22px 22px 0;
	-o-border-radius: 0 22px 22px 0;
}
.regiBox01 .comm_pay .flx_table .price span strong {font-size: 22px; font-weight: 700;}
.regiBox01 .comm_pay .flx_table .number_zone {
	width: 17%;
	font-size: 20px;
	line-height:44px ;
	font-weight: 700;
	color: #333;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
}
.regiBox01 .comm_pay .flx_table .smallTxt {
	*zoom: 1;
	margin:5px 0 0; background: none;
	
}
.regiBox01 .comm_pay .flx_table .smallTxt span {
	display: block;font-size: 17px; font-weight: 600; color: #adadad;
	width: 53%;
	padding: 0;
}
.regiBox01 .comm_pay .flx_table .smallTxt:after {content: " "; display: block; clear: both;}
.regiBox01 .comm_pay .flx_table .pr_left .smallTxt span {float: left; text-align: right;}
.regiBox01 .comm_pay .flx_table .pr_right .smallTxt span {float: right; text-align: left;}
.regiBox01 .blue1_con .blueBg_1 .normal {background: #dcfafa; color: #839597;}
.regiBox01 .blue1_con .blueBord_1 {border:3px solid #dcfafa;}
.regiBox01 .blue1_con .blueBg_2 .normal {background: #c4f6f7; color: #729495;}
.regiBox01 .blue1_con .blueBord_2 {border:3px solid #c4f6f7;}
.regiBox01 .blue1_con .blueBg_3 .normal {background: #acf2f4; color: #689092;}
.regiBox01 .blue1_con .blueBord_3 {border:3px solid #acf2f4;}

.regiBox01 .blue2_con .blueBg_1 .normal {background: #e0f4fb; color: #859298;}
.regiBox01 .blue2_con .blueBord_1 {border:3px solid #e0f4fb;}
.regiBox01 .blue2_con .blueBg_2 .normal {background: #cbedf9; color: #7a8f94;}
.regiBox01 .blue2_con .blueBord_2 {border:3px solid #cbedf9;}
.regiBox01 .blue2_con .blueBg_3 .normal {background: #b7e6f6; color: #6d8b95;}
.regiBox01 .blue2_con .blueBord_3 {border:3px solid #b7e6f6;}

.regiBox01 .blue3_con .blueBg_1 .normal {background: #e6edfd; color: #8b8f98;}
.regiBox01 .blue3_con .blueBord_1 {border:3px solid #e6edfd;}
.regiBox01 .blue3_con .blueBg_2 .normal {background: #d5e3fd; color: #7f8897;}
.regiBox01 .blue3_con .blueBord_2 {border:3px solid #d5e3fd;}
.regiBox01 .blue3_con .blueBg_3 .normal {background: #c5d7fb; color: #788097;}
.regiBox01 .blue3_con .blueBord_3 {border:3px solid #c5d7fb;}

.regiBox01 .blue1_con .b_bg1 {background: #11d6df;}
.regiBox01 .blue1_con .b_bord1 {border:3px solid #11d6df; color: #11d6df;}
.regiBox01 .blue2_con .b_bg1 {background: #30b8ea;}
.regiBox01 .blue2_con .b_bord1 {border:3px solid #30b8ea; color: #30b8ea;}
.regiBox01 .blue3_con .b_bg1 {background: #598ef6;}
.regiBox01 .blue3_con .b_bord1 {border:3px solid #598ef6; color: #598ef6;}

/******************************************************* mobile ***************************************************************/
@media screen and (max-width:1024px) {
	.sisTop {width:100%; box-sizing:border-box;}
	.sisBox_Center {width:100%;}
}
@media screen and (max-width:912px) {
	
	/* 공통 */
	.sisTop {padding:0 10px; margin:0 0 40px 0;}
	.sisTop ul li.stepOn div {width:128px; height:128px; padding:20px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:22px; height:32px; width:32px; line-height:32px; margin:0 0 7px 0;}
	.sisTop ul li.stepOn p {font-size:16px; line-height:22px;}
	.sisTop ul li.stepOn p strong {font-size:22px;}
	.sisTop ul li {padding:0 0 0 64px; background-size:25%; background-position:13px 50%;}
	.sisTop ul li span.line1 {line-height:64px;}
	.sisTop ul li span {width:64px; height:64px; font-size:17px; line-height:18px;}
	.sisBox_Center .imgCenter img {width:200px;}
	.sisBox_Center .txtCenter {font-size:33px; margin:0 0 66px 0; line-height:80px;}
	.sisBox_Center .txtCenter span {padding:0 0 0 76px; background-position:38px 50%;}
	.int_dl dt {font-size:34px; line-height:44px;}
	.int_dl dd {font-size:17px; line-height:24px;}
	.sisBox_w {margin:0 0 230px 0;}
	.sisBox_g {padding:163px 0 62px;}
	.tableBox {width:100%; box-sizing:border-box; padding:0 50px;}
	.tableBox p {width:30%;}
	.tableBox p img {width:100%;}
	.Rtxt dl {padding:0 0 0 40px;}
	.Rtxt dl dt span {margin:0 7px 0 0;}
	.Ltxt dl {padding:0 40px 0 0;}
	.Ltxt dl dt span {margin:0 0 0 7px;}
	.tableBox dl dt {font-size:17px; line-height:24px; margin:0 0 8px 0;}
	.tableBox dl dt span {font-size:17px; line-height:23px; height:24px; width:24px;}
	.tableBox dl dd {font-size:17px; line-height:24px;}
	.tableBox dl dd .red {font-size:16px;}

	.IntroArea {margin:166px auto 0;}
	.IntroArea .common_txt1 span {font-size:52px; line-height:60px; letter-spacing:-0.04em;}
	.IntroArea .common_txt1 img {width:100%;}
	.IntroArea .common_txt2 {font-size:34px; line-height:44px; margin:0 0 80px 0;}
	.IntroArea .txtdf_long {font-size:23px; line-height:30px; margin:0 0 60px 0; letter-spacing:-0.04em;}

	.botBtn_commo {width:90%; margin-top:40px;}
	.botBtn_commo a {height:60px; line-height:60px; font-size:20px;}


	/* 01 */
	.introBox01 .sisBox_Center .imgCenter img {width:311px;}
	.introBox01 .txtCenter {margin-left:-55px;}
	.introBox01 .mb_p {padding:0 50px;}
	.introBox01 .mb_p img {width:100%;}
	.introBox01 dl {margin:60px 0 0;}
	.introBox01 dl dt {font-size:34px; line-height:44px;}
	.introBox01 dl dd {font-size:17px; line-height:24px;}
	.introBox02	.imgCenter {top:-100px; margin-left:-100px;}
	.intBox {margin:60px 10px 0; padding:40px 60px;}
	.subN_t {font-size:24px; line-height:24px; margin:0 0 40px 0;}
	.intBox02_01 {background-size:50%;}
	.intBox02_01 .box_w p img {width:60%;}
	.intBox02_01 .box_w dl dt {width:25%;}
	.intBox02_01 .box_w dl dt img {width:100%;}
	.intBox02_01 .box_w dl dd {margin:0 0 0 25px; font-size:17px; line-height:24px;}
	.intBox02_01 .bottomTxt {padding:0 0 0 350px;}
	.intBox02_01 .bottomTxt p {font-size:17px; line-height:24px; margin:20px 0 0;}
	.intBox03_01 p img {width:100%;}
	.intBox03_01 p.stxt {font-size:17px; line-height:24px; margin:40px 0 0;}
	.intBox03_01 .compari {margin: 60px 0 0; padding: 15px 30px 10px;}
	.intBox03_01 .compari table th {font-size:17px; line-height:24px; }
	.intBox03_01 .compari table td {font-size: 17px; line-height: 24px;}
	.intBox03_01 .compari table th.box_blue div {top: -35px; padding-top: 20px;}
	.intBox03_01 .compari table td.box_blue div {bottom: -25px;}
	.intBox03_01 .compari table td.box_blue div p {margin: 0;}

	.introBox04 .imgCenter {top:-100px; margin-left:-100px;}
	.intBox04_01 .white_a .stxt {font-size:17px; line-height:24px; margin:30px 0 0;}
	.intBox05_01 {padding:24px 0;}

	/* 02 */
	.program01 .mb_p img {width:70%;}
	.pbox01_01 {padding:0 0 0 50px;}
	.pbox01_01 p {width:30%;}
	.pbox01_01 p img {width:100%;}
	.pbox01_01 .right_c div {padding:0 0 0 40px; height:210px;}
	.pbox01_01 .right_c div dl dt {font-size:17px; line-height:24px;}
	.pbox01_01 .right_c div dl dd {font-size:17px; line-height:24px;}
	.proBox02 .imgCenter {top:-100px; margin-left:-100px;}
	.pbox02_01 {margin:63px 0 0;}
	.pbox02_01 .left {width:60%;}
	.pbox02_01 .right {width:40%;}
	.pbox02_01 .left .flex-direction-nav a {width:48px; height:48px;}
	.pbox02_01 .left .flex-direction-nav .flex-next, .pbox02_01 .left .flex-direction-nav .flex-prev {background-size:contain;}
	.pbox02_01 .right dl {margin-top:64px;}
	.pbox02_01 .right dl dt {width:217px; font-size:17px; line-height:28px; margin-bottom:23px;}
	.pbox02_01 .right dl dd {font-size:17px; line-height:24px;}
	.proBox03 .int_dl span.gray {font-size:16px; margin:10px 0 0;}
	.organi .o_top dl dt {font-size:20px; line-height:24px;}
	.organi .o_top dl dt img {width:112px;}
	.organi .o_top dl dd {font-size:17px; line-height:24px;}
	.organi .o_bottom img {width:100%;}
	.organi .o_bottom p {font-size:17px; line-height:24px;}
	.proBox03 {margin:0 0 65px 0;}

	/* 03 */
	.install_box {padding: 60px 25px 80px; box-sizing: border-box;}
	.install_box div {width: 100%; margin-top: 100px;}
	.install_box div h3 span {font-size: 20px; line-height: 60px;}
	.install_box .imgCt {margin: 60px 0 0;}
	.install_box .imgCt img {width: 100%;}
	.install_box .txtCt {margin: 30px 0 0; font-size: 20px; line-height: 21px;}
	.install_box .txtCt span {background-position: 0 200%;}
	.install_box .txtCt2 {margin: 7px 0 0;}
	.install_box ul {padding-bottom: 50px;}
	.install_box ul li {font-size: 20px;}
	.install_box ul li span {width: 24px; height: 24px; font-size: 16px; line-height: 24px;}
	.install_box .redPoint {font-size: 20px;}
	.install_box .redtxt {font-size: 20px; line-height: 1.5; margin: 60px 0 100px; word-break: keep-all;}

	/* 수강료안내 */
	.regiBox01 {margin:0 0 60px 0; padding:0 10px; width:100%; box-sizing:border-box;}
	.regiBox01 .tabs li {margin:0 0 0 15px;}
	.regiBox01 .tabs li a {line-height:48px; font-size:17px;}
	.regiBox01 .tabs li.active a {line-height:64px; font-size:20px;}
	.regiBox01 .tBoxing {padding:40px 50px;}
	.regiBox01 .tBoxing h3 {font-size:20px; line-height:20px; margin:0 0 30px 0;}

	.regiBox01 .comm_pay .top .time {font-size: 18px; line-height: 45px;}
	.regiBox01 .comm_pay .top .t_number {font-size: 17px; line-height:38px; }
	.regiBox01 .comm_pay .flx_table .price .normal {font-size: 15px; line-height: 38px;}
	.regiBox01 .comm_pay .flx_table .price span {font-size: 15px;}
	.regiBox01 .comm_pay .flx_table .price span strong {font-size: 18px;}
	.regiBox01 .comm_pay .flx_table .pr_left .normal {padding-right: 20px;}
	.regiBox01 .comm_pay .flx_table .pr_right .normal {padding-left: 20px;}
	.regiBox01 .comm_pay .flx_table .pr_left span {padding-right: 15px;}
	.regiBox01 .comm_pay .flx_table .pr_right span {padding-left: 15px;}
	.regiBox01 .comm_pay .flx_table .number_zone {font-size: 15px; line-height: 38px;}
	.regiBox01 .comm_pay .flx_table .smallTxt span {font-size: 14px; padding: 0;}

}
@media screen and (max-width:540px) {

	/* 공통 */
	.sisTop ul li.stepOn div {width:80px; height:80px; padding:12px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:14px; height:20px; width:20px; line-height:20px; margin:0 0 5px 0;}
	.sisTop ul li.stepOn p {font-size:10px; line-height:13px;}
	.sisTop ul li.stepOn p strong {font-size:14px;}
	.sisTop ul li {padding:0 0 0 20px; background-size:20%; background-position:3px 50%;}
	.sisTop ul li span.line1 {line-height:40px;}
	.sisTop ul li span {width:40px; height:40px; font-size:10px; line-height:11px; padding:10px 0 0; word-break: keep-all;}
	.sisBox_Center .imgCenter {margin:0 0 40px 0;}
	.sisBox_Center .imgCenter img {width:126px;}
	.sisBox_Center .txtCenter {font-size:21px; margin:0 0 40px 0; line-height:50px;}
	.sisBox_Center .txtCenter span {padding:0 0 0 45px; background-position:22px 50%;}
	.int_dl {padding:0 10px; box-sizing:border-box; width:100%;}
	.int_dl dt {font-size:21px; line-height:28px;}
	.int_dl dd {font-size:11px; line-height:17px; word-break:keep-all;}
	.int_dl dd span {display:inline;}
	.sisBox_w {margin:0 0 143px 0;}
	.sisBox_g {padding:102px 0 40px;}
	.tableBox {padding:0 15px;}
	.tableBox p {width:30%;}
	.Rtxt dl {padding:0 0 0 25px;}
	.Rtxt dl dt span {margin:0 5px 0 0;}
	.Ltxt dl {padding:0 25px 0 0;}
	.Ltxt dl dt span {margin:0 0 0 5px;}
	.tableBox dl dt {font-size:11px; line-height:15px; margin:0 0 5px 0; word-break:keep-all;}
	.tableBox dl dt span {font-size:11px; line-height:14px; height:15px; width:15px;}
	.tableBox dl dd {font-size:11px; line-height:15px; word-break:keep-all;}
	.tableBox dl dd span {display:inline;}
	.tableBox dl dd .red {font-size:10px; line-height:14px;}

	.IntroArea {margin-top:130px;}
	.IntroArea .common_txt1 span {font-size:32px; line-height:37px;}
	.IntroArea .common_txt2 {font-size:21px; line-height:28px; margin:0 0 60px 0;}
	.IntroArea .txtdf_long {font-size: 15px; line-height: 20px; margin: 0 0 40px; word-break: keep-all;}

	.botBtn_commo {margin-top: 25px;}
	.botBtn_commo a {height: 38px; line-height: 38px; font-size: 12px;}
	.botBtn_commo a.color1 {margin: 0 0 10px;}

	/* 01 */
	.introBox01 .sisBox_Center .imgCenter img {width:197px;}
	.introBox01 .mb_p {padding:0 15px;}
	.introBox01 dl dt {font-size:21px; line-height:28px;}
	.introBox01 dl dd {font-size:11px; line-height:15px;}
	.introBox02 .imgCenter {margin-left:-63px; top:-63px;}
	.introBox02 dl {margin:40px 0 0;}
	.intBox {padding:24px 20px; margin-top:40px;}
	.subN_t {font-size:15px; line-height:15px; margin:0 0 25px 0; word-break:keep-all;}
	.intBox02_01 {background-size:45%;}
	.intBox02_01 .box_w {
		padding:15px 0 0; margin:15px 0 0;
		border-radius:15px;
		-webkit-border-radius:15px;
		-moz-border-radius:15px;
		-ms-border-radius:15px;
		-o-border-radius:15px;
	}
	.intBox02_01 .box_w dl {padding:0 0 0 10px;}
	.intBox02_01 .box_w dl dt {width:25%;}
	.intBox02_01 .box_w dl dd {font-size:10px; line-height:15px; padding:0 0 0 10px; width:70%; margin:0; box-sizing:border-box; word-break:keep-all;}
	.intBox02_01 .box_w dl dd span {display:inline;}
	.intBox02_01 .bottomTxt {padding:0 0 0 160px; margin:25px 0 0;}
	.intBox02_01 .bottomTxt p {font-size:11px; line-height:15px; margin:10px 0 0;}
	.intBox03_01 p.stxt {font-size:11px; line-height:15px; margin:30px 0 0;}
	.intBox03_01 .compari {margin: 50px 0 0; padding: 10px 20px 10px;}
	.intBox03_01 .compari table th {font-size: 11px; line-height: 16px; padding: 10px 0;}
	.intBox03_01 .compari table th.box_blue div {top: -20px; padding-top: 10px;
		border-radius: 10px 10px 0 0;
		-webkit-border-radius: 10px 10px 0 0;
		-moz-border-radius: 10px 10px 0 0;
		-ms-border-radius: 10px 10px 0 0;
		-o-border-radius: 10px 10px 0 0;
	}
	.intBox03_01 .compari table th.box_blue div p {padding: 0 5px;}
	.intBox03_01 .compari table td {font-size: 11px; line-height: 16px; padding: 10px 0;}
	.intBox03_01 .compari table td.box_blue div {bottom: -18px;
		border-radius: 0 0 10px 10px;
		-webkit-border-radius: 0 0 10px 10px;
		-moz-border-radius: 0 0 10px 10px;
		-ms-border-radius: 0 0 10px 10px;
		-o-border-radius: 0 0 10px 10px;
	}

	.introBox04 .imgCenter {top:-63px; margin-left:-63px;}
	.intBox04_01 .white_a .stxt {font-size:11px; line-height:15px; margin:20px 0 0; word-break:keep-all;}
	.intBox04_01 .white_a {padding:30px 20px;}
	.intBox05_01 {padding:15px 0;}

	/* 02 */
	.proBox02 .imgCenter {margin-left:-60px; top:-70px;}
	.pbox01_01 {padding:0 15px;}
	.pbox01_01 .right_c div {padding:0 0 0 20px; height:130px; margin:20px 0 0; word-break:keep-all;}
	.pbox01_01 .right_c div dl dt {font-size:11px; line-height:15px;}
	.pbox01_01 .right_c div dl dd {font-size:11px; line-height:15px;}
	.pbox02_01 {margin:40px 0 0;}
	.pbox02_01 .left .slides li {height:400px;}
	.pbox02_01 .left .slides li img {height:100%;}
	.pbox02_01 .left .flex-direction-nav a {width:30px;}
	.pbox02_01 .left .flex-direction-nav .flex-prev {left:0;}
	.pbox02_01 .left .flex-direction-nav .flex-next {right:5px;}
	.pbox02_01 .right dl {margin-top:40px;}
	.pbox02_01 .right dl dt {font-size:11px; line-height:20px; width:50%; margin-bottom:10px;}
	.pbox02_01 .right dl dd {font-size:11px; line-height:15px;}
	.proBox03 {margin:0 0 40px 0;}
	.proBox03 .int_dl span.gray {display:block; font-size:11px; line-height:17px; margin:5px 0 0;}
	.organi .o_top dl dt img {width:70px;}
	.organi .o_top dl dt {font-size:12px; line-height:15px; margin:0 0 10px 0;}
	.organi .o_top dl dt span {margin:0 0 15px 0;}
	.organi .o_top dl dd {font-size:11px; line-height:15px;}
	.organi .o_bottom p {font-size:11px; line-height:15px;}

	/* 03 */
	.install_box {padding: 40px 15px 60px;}
	.install_box div {margin-top: 60px;}
	.install_box div h3 span {font-size: 16px; line-height: 45px;}
	.install_box .imgCt {margin: 40px 0 0;}
	.install_box .txtCt {font-size: 13px; line-height: 14px; word-break: keep-all;}
	.install_box .txtCt2 {margin: 5px 0 0;}
	.install_box ul {padding: 30px 0 40px 0;}
	.install_box ul li {font-size: 13px; letter-spacing: -0.04em;}
	.install_box ul li span {width: 15px; height: 15px; font-size: 11px; line-height: 15px; margin: 0 5px 0 0;}
	.install_box .redPoint {font-size: 13px; word-break: keep-all;}
	.install_box .redtxt {font-size: 13px; margin: 40px 0 60px;}

	/* 수강료안내 */
	.regiBox01 {margin:0 0 40px 0;}
	.regiBox01 .tabs li {margin:0 0 0 5px; width:31.6%;}
	.regiBox01 .tabs li a {
		line-height:30px; font-size:11px;
		border-radius:20px 20px 0 0;
		-webkit-border-radius:20px 20px 0 0;
		-moz-border-radius:20px 20px 0 0;
		-ms-border-radius:20px 20px 0 0;
		-o-border-radius:20px 20px 0 0;
	}
	.regiBox01 .tabs li.active a {line-height:40px; font-size:12px;}
	.regiBox01 .tBoxing {padding:25px 10px;}
	.regiBox01 .tBoxing h3 {font-size:14px; line-height:12px; margin:0 0 15px 0;}
	.regiBox01 .comm_pay .top .time {font-size: 12px; line-height: 35px; width: 40%;}
	.regiBox01 .comm_pay .top .t_number {font-size: 11px; height: 31px;line-height: 33px; width: 15%;}
	.regiBox01 .comm_pay .flx_table .price {width: 40%;}
	.regiBox01 .comm_pay .flx_table .price .normal {
		font-size: 11px; line-height: 35px; letter-spacing: -0.05em;
		padding: 2px;
	}
	.regiBox01 .comm_pay .flx_table .pr_left .normal {padding-right: 7px;}
	.regiBox01 .comm_pay .flx_table .pr_right .normal {padding-left: 7px;}
	.regiBox01 .comm_pay .flx_table .pr_left span {padding-right: 5px;}
	.regiBox01 .comm_pay .flx_table .pr_right span {padding-left: 5px;}
	.regiBox01 .comm_pay .flx_table .price span {font-size: 11px; width: 62%;}
	.regiBox01 .comm_pay .flx_table .price span strong {font-size: 12px;}
	.regiBox01 .comm_pay .flx_table .number_zone {width: 15%; font-size: 11px; height: 36px; line-height: 38px;}
	.regiBox01 .blue1_con .blueBord_1,
	.regiBox01 .blue1_con .blueBord_2,
	.regiBox01 .blue1_con .blueBord_3,
	.regiBox01 .blue2_con .blueBord_1,
	.regiBox01 .blue2_con .blueBord_2,
	.regiBox01 .blue2_con .blueBord_3,
	.regiBox01 .blue3_con .blueBord_1,
	.regiBox01 .blue3_con .blueBord_2,
	.regiBox01 .blue3_con .blueBord_3 {border-width: 2px;}
	.regiBox01 .blue1_con .b_bord1,
	.regiBox01 .blue2_con .b_bord1,
	.regiBox01 .blue3_con .b_bord1 {border-width: 2px;}


}

@media screen and (max-width:375px) {
	
	.intBox04_01 .white_a .stxt span {display:inline;}
	.pbox01_01 .right_c div {height:110px;}

}
@media screen and (max-width:320px) {

	/* 공통 */
	.sisTop ul li {padding:0 0 0 12px; background-size:15%; background-position:2px 50%;}

	/* 01 */
	.intBox02_01 .bottomTxt {padding:0 0 0 110px;}
	.intBox03_01 .compari {margin: 40px 0 0; padding: 10px;}
	.intBox03_01 .compari table td {font-size: 10px; letter-spacing: -0.06em; padding: 10px 2px;}
	.intBox03_01 .compari table th.box_blue div {padding-top: 5px;}

	
	/* 02 */
	.pbox01_01 .right_c div {height:90px; margin:20px 0 0;}
	.pbox01_01 .right_c div dl dt {font-size:10px; line-height:14px;}
	.pbox01_01 .right_c div dl dd {font-size:10px; line-height:14px;} 
	.pbox02_01 .left {width:100%; float:none; margin:0 auto;}
	.pbox02_01 .right {width:90%; float:none; margin:0 auto;}
	.pbox02_01 .left .slides li {height:400px;}
	.pbox02_01 .left .slides li img {height:100%;}
	.pbox02_01 .left .flex-direction-nav a {width:30px; height:100px; margin:-50px 0 0;}
	.pbox02_01 .left .flex-direction-nav .flex-prev {left:0; background-image:url('../img/main/mo_prev.png'); background-size:contain;}
	.pbox02_01 .left .flex-direction-nav .flex-next {right:0; background-image:url('../img/main/mo_next.png'); background-size:contain;}

	/* 05 */
	.regiBox01 .comm_pay .top .time {font-size: 11px;}
	.regiBox01 .comm_pay .top .t_number {font-size: 10px;}
	.regiBox01 .comm_pay .flx_table .number_zone {font-size: 10px;}
	.regiBox01 .comm_pay .flx_table .price span strong {font-size: 10px;}
	.regiBox01 .comm_pay .flx_table .price .normal {font-size: 10px;}
	.regiBox01 .comm_pay .flx_table .pr_right .normal {padding-left: 2px;}
	.regiBox01 .comm_pay .flx_table .pr_left .normal {padding-right: 2px;}
	.regiBox01 .comm_pay .flx_table .price .smallTxt span {font-size: 10px;}
	.regiBox01 .comm_pay .flx_table .pr_right .smallTxt span {padding: 0;}
	.regiBox01 .comm_pay .flx_table .pr_left .smallTxt span {padding: 0;}
}